ugetat(3)

NAME
ugetat

SYNOPSIS
#include <allegro.h>

int ugetat(const char *s, int index);

DESCRIPTION
Finds out the character value at the specified `index' in the string. A zero `index' parameter will return the first character of the string. If `index' is negative, it counts backward from the end of the string, so an `index' of `-1' will return the last character of the string. Example:
   int third_letter = ugetat(text_string, 2);

RETURN VALUE
Returns the character value at the specified index in the string.

SEE ALSO
uoffset(3), usetat(3), uinsert(3), uremove(3)